/* uslamer.com Custom Styles */
/*h1 { color: red!important; }*/

/* Textgröße Main Menü*/
.nav-link {
font-size: 1rem !important;
}

div#c558 {
	color: rgb(255 255 255);
	padding: 15px;
}
div#c558 h2 {
	font-size: 3.2rem;
	font-weight: 900;
	-webkit-text-stroke: 1px #5B863E;
	/*background-color: rgb(255 255 255 / 0.3);
	border-radius: 2px;
	padding: 15px;
	margin: 0px;*/
}
div#c558 h3 {
	color: #fff;
	font-size: 2.2rem;
	font-weight: 900;
	-webkit-text-stroke: 1px #5B863E;
	/*background-color: rgb(255 255 255 / 0.3);
	border-radius: 2px;
	padding: 15px;
	margin: 0px;*/
}

.frame-backgroundimage-fade {
	opacity: 0.85!important;
}

h1 {
	font-size: 2.4rem!important;
	color: #A1C688!important;
}

.header-language-section {
	list-style-type: none;
	text-align: center;
	padding-top: 10px;
}

.footer-navigation-link-level-1 {
	font-weight: 300!important;
}
 
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	font-weight: 700!important;
	color: var(--bs-nav-link-color)!important;
}